## node-batch 0.5.1

=== debian/changelog ===
node-batch (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #753933)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 06 Jul 2014 16:59:03 +0200
