=== debian/control ===
Source: node-batch
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-mocha
 , node-should
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/batch
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-batch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-batch.git
XS-Testsuite: autopkgtest

Package: node-batch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: batch with concurrency control and progress events - Node.js module
 This module allows parallel execution of async functions, with control over
 concurrency, and reporting through progress events.
 .
 Node.js is an event-based server-side JavaScript engine.
