## node-batch 0.6.1

=== debian/changelog ===
node-batch (0.6.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-batch: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 06:00:18 +0100

node-batch (0.6.1-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Thu, 20 Feb 2020 07:45:32 +0100

node-batch (0.6.1-1) unstable; urgency=medium

  * Import upstream version 0.6.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Remove XS-Testsuite field
  * Update debian/copyright format url
  * Update VCS fields to salsa
  * Remove dh-buildinfo from build dependencies
  * Change section to javascript
  * Add myself to uploaders
  * Skip tests if "nocheck" is set

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Jan 2019 16:19:22 +0100
