=== debian/control ===
Source: node-batch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-batch
Vcs-Git: https://salsa.debian.org/js-team/node-batch.git
Homepage: https://github.com/visionmedia/batch
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-batch
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: batch with concurrency control and progress events - Node.js module
 This module allows parallel execution of async functions, with control over
 concurrency, and reporting through progress events.
 .
 Node.js is an event-based server-side JavaScript engine.
