=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-batch-$1/ \
 https://github.com/visionmedia/batch/tags .*/archive/.*/v?([\d\.]+).tar.gz
